libogg documentation | libogg release 1.3.4 - 20190830

# oggpack_writeinit

declared in "ogg/ogg.h";

This function initializes an oggpack_buffer for writing using the Ogg bitpacking functions.

    void  oggpack_writeinit(oggpack_buffer *b);

### Parameters

b
  Buffer to be used for writing. This is an ordinary data buffer with some extra markers to ease bit navigation and manipulation.

### Return Values

> - No values are returned.

copyright © 2000-2019 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.4 - 20190830